iPhone 2.0 & 2811 IOS VPN

Answered Question
Jul 31st, 2008
User Badges:

Hi,


My iPhone can establish a isakmp session and get an IP address etc with my IOS 12.4 VPN on a cisco 2811.


However, when I try and pass traffic, the phase 2 ipsec connection terminates the tunnel.


I get error like


IPSec policy invalidated proposal

Jul 31 13:13:32.590: ISAKMP:(0:791:HW:2): phase 2 SA policy not acceptable!


and also


CRYPTO-6-IKMP_MODE_FAILURE: Processing of Quick mode failed with peer at



Has anyone got an iPhone 2.0 to work with a 2811 ?


It does work with an ASA (not sure which model though)


Thanks


Correct Answer by Farrukh Haroon about 8 years 8 months ago

Have a look at this:


http://discussions.apple.com/thread.jspa?messageID=7221787&#7221787



http://www.cisco.com/en/US/docs/security/vpn_client/cisco_vpn_client/iPhone/2.0/connectivity/guide/iphone.html


"Which Cisco platforms work with the Cisco VPN Client on the iPhone?


Cisco ASA 5500 Security Appliances and PIX Firewalls. We highly recommend the latest 8.0.x software release (or greater), but you can also use 7.2.x software.


Neither Cisco IOS VPN routers nor the VPN 3000 Series Concentrators support the iPhone VPN capabilities. "


Regards


Farrukh

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Farrukh Haroon Thu, 07/31/2008 - 18:51
User Badges:
  • Red, 2250 points or more

Have a look at this:


http://discussions.apple.com/thread.jspa?messageID=7221787&#7221787



http://www.cisco.com/en/US/docs/security/vpn_client/cisco_vpn_client/iPhone/2.0/connectivity/guide/iphone.html


"Which Cisco platforms work with the Cisco VPN Client on the iPhone?


Cisco ASA 5500 Security Appliances and PIX Firewalls. We highly recommend the latest 8.0.x software release (or greater), but you can also use 7.2.x software.


Neither Cisco IOS VPN routers nor the VPN 3000 Series Concentrators support the iPhone VPN capabilities. "


Regards


Farrukh

Actions

This Discussion